package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.RiskReport;

/**
 * 报告管理服务层
 */
public interface IRiskReportService
{
    public RiskReport selectRiskReportById(Long reportId);

    public List<RiskReport> selectRiskReportList(RiskReport riskReport);

    public int insertRiskReport(RiskReport riskReport);

    public int updateRiskReport(RiskReport riskReport);

    public int deleteRiskReportByIds(String ids);
}
